{
  "name": "Drift",
  "description": "Drift Track",
  "tags": [
    "#drift",
    "drift",
    "test track",
    "circuit",
    "original",
    "Japan"
  ],
  "geotags": [
    "35° 40′ 13″ N",
    "139° 44′ 27″ E"
  ],
  "country": "Japan",
  "city": "Tokyo",
  "length": "905",
  "width": "15",
  "pitboxes": "18",
  "run": "DRIFT",
  "author": "Kunos",
  "version": null,
  "url": null
}